/*
Theme Name: Story 2 Child Theme for Divi
Theme URI: http://story2designs.com
Description: Awesomeness in story 2
Author: Gabriel Young
Author URI: http://youngg.xyz
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */


.opactiybutton{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: ease-in-out;
    transition-delay: initial;
}
.opacitybutton:hover{
 opacity: 0.5;
}
#white-emailer .et_pb_newsletter_form{
width:100%;
}
#white-emailer .et_pb_newsletter_form p{
display:inline-block;
float:left;
width:23%;
padding-left: 1%;
}
#white-emailer .et_pb_newsletter_form p:last-child{
padding-left:5%;
}


#white-emailer .et_pb_newsletter_description{
width:100%;
}

@font-face {
    font-family: 'StratumNo1';
    src: url('Fonts/StratumNo1-Black.eot');
    src: url('Fonts/StratumNo1-Black.eot?#iefix') format('embedded-opentype'),
        url('Fonts/StratumNo1-Black.woff2') format('woff2'),
        url('Fonts/StratumNo1-Black.woff') format('woff'),
        url('Fonts/StratumNo1-Black.ttf') format('truetype'),
        url('Fonts/StratumNo1-Black.svg#StratumNo1-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'StratumNo1';
    src: url('Fonts/StratumNo1-Bold.eot');
    src: url('Fonts/StratumNo1-Bold.eot?#iefix') format('embedded-opentype'),
        url('Fonts/StratumNo1-Bold.woff2') format('woff2'),
        url('Fonts/StratumNo1-Bold.woff') format('woff'),
        url('Fonts/StratumNo1-Bold.ttf') format('truetype'),
        url('Fonts/StratumNo1-Bold.svg#StratumNo1-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'StratumNo1';
    src: url('Fonts/StratumNo1-Medium.eot');
    src: url('Fonts/StratumNo1-Medium.eot?#iefix') format('embedded-opentype'),
        url('Fonts/StratumNo1-Medium.woff2') format('woff2'),
        url('Fonts/StratumNo1-Medium.woff') format('woff'),
        url('Fonts/StratumNo1-Medium.ttf') format('truetype'),
        url('Fonts/StratumNo1-Medium.svg#StratumNo1-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'StratumNo1';
    src: url('Fonts/StratumNo1-Light.eot');
    src: url('Fonts/StratumNo1-Light.eot?#iefix') format('embedded-opentype'),
        url('Fonts/StratumNo1-Light.woff2') format('woff2'),
        url('Fonts/StratumNo1-Light.woff') format('woff'),
        url('Fonts/StratumNo1-Light.ttf') format('truetype'),
        url('Fonts/StratumNo1-Light.svg#StratumNo1-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'StratumNo1';
    src: url('Fonts/StratumNo1-Regular.eot');
    src: url('Fonts/StratumNo1-Regular.eot?#iefix') format('embedded-opentype'),
        url('Fonts/StratumNo1-Regular.woff2') format('woff2'),
        url('Fonts/StratumNo1-Regular.woff') format('woff'),
        url('Fonts/StratumNo1-Regular.ttf') format('truetype'),
        url('Fonts/StratumNo1-Regular.svg#StratumNo1-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'StratumNo1';
    src: url('Fonts/StratumNo1-Thin.eot');
    src: url('Fonts/StratumNo1-Thin.eot?#iefix') format('embedded-opentype'),
        url('Fonts/StratumNo1-Thin.woff2') format('woff2'),
        url('Fonts/StratumNo1-Thin.woff') format('woff'),
        url('Fonts/StratumNo1-Thin.ttf') format('truetype'),
        url('Fonts/StratumNo1-Thin.svg#StratumNo1-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}


